.pac-container{
	z-index: 99999!important;
}
.company-pic{
	height: 35px;
    margin-right: 10px;
    margin-top: 8px;
}
.note-entry.text-gray{
	color:#bbb!important;
}
.note-entry.text-success{
	font-weight: bold;
}